@keyframes scale {
    0% {
      transform: scale(-0.5);
    }
    100% {
      transform: scale(1);
    }
  }
*{
    box-sizing: border-box;
    outline: none; border:none;
    text-transform: capitalize;
}
body{
	margin: 0;
	margin-top: 50px;
	font-family: sans-serif;
    scroll-padding-top: 100px;
    background-color: #C0C0C0;
    background: var(--bg);
    
}
html{
    overflow-x: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
}
html::-webkit-scrollbar{
    width: .8rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    background: #fff;
    border-radius: 5rem;
}
header{
	display: flex;
	position: fixed;
	top:0;
	left:0;
	right:0;
    z-index: 100;
	height:50px;
	line-height: 50px;
    justify-content: center;
	background-color: #A9A9A9; 
}
header *{
	display: inline;
	box-sizing: border-box;
	;
}
header ul{
	padding: 0;
}
header li{
	margin-left: 30px;
}
header a{
	text-decoration: none;
	color: black;
}
header a:hover {
	background-color:black ;
	color: #ddd;
	display:inline-block;
  }
  
section{
	height: auto;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
    transition: transform 0.5s ease-in-out;  
}
.btn{
    margin-top: 1rem;
    display: inline-block;
    padding:.9rem 3rem;
    font-size: 1.7rem;
    color:#fff;
    background: var(--main-color);
    cursor: pointer;
    animation: scale 0.3s ease-out;
}

.btn:hover{
    letter-spacing: .2rem;
    border-bottom: #7FFFD4;
}
.menu:hover{
    letter-spacing: .2rem;
}
.res:hover{
    letter-spacing: .2rem;
}
#Links a{
	display: inline;
	color:#7FFFD4;
	text-decoration: none;
}
div.navigation {
	text-align: center;
}
ul{
	list-style-type: none;
}
ul.listoflinks{
	display: inline-block;
	text-align: left;
}
.center {
	margin-left: auto;
	margin-right: auto;
  }
  .col-md-6 {
	float: left;
	width: 50%;
  }
  .row:after {
	display: table;
	clear: both;
  }
table{
	justify-content: center;
	margin: 0 auto;
    animation: scale 0.3s ease-out;
}
th, td{
	text-align: center;
}
th, td {
  padding-right: 55px;
}
h1 {
	font-family: Comic Sans MS, Comic Sans, cursive;
	font-stretch: ultra-expanded;
	font-size: 45px;
    animation: scale 0.3s ease-out;
  }
  h2 {
    font-family: 'Nova Flat';font-size: 22px;
	font-size: 30px;
    animation: scale 0.3s ease-out;
  }
  h3,h4{
    animation: scale 0.3s ease-out;
  }
  p {
	font-size: 20px;
    animation: scale 0.3s ease-out;
  }
 
#Home{
	background-image: url("homebg_.jpg");
	position: relative; 
    height: 100vh;
    width: 100%; 
    align-items: center;
    justify-content:center;
    background-size:cover;  
}
#Links{
	background-image: url("linkbg.jpg");
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#menu{
	background-image: url("menu_wallpaper.jpg");
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#starters{
	background-image: url("starters.jpg");
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#about{
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size:cover;
}
#maindish{
	background-image: url("maindishwallpaper.jpg");
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#desserts{
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#drinks{
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#events{
	background-image: url("maindishwallpaper.jpg");
	position: relative; 
    height: 100vh;
	width: 100%;
	height: 100%;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
#Home::before {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.25);
}
#Links::before{
	position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.25);
}	
#starters{
	
	padding-bottom: 870px;
}
#maindish{
	margin-bottom: 199px;
	padding-bottom: 900px;
}
#desserts{
	
	padding-bottom: 870px;
}
.photo-container {
	display: flex;
	flex-wrap: wrap;
    transition: transform .2s;
  }
  img{
    animation: scale 0.3s ease-out;
   }
  .photo-container img {
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 120px;
	object-fit: cover;
	margin: 0 auto;
    padding-inline-start: 20px;
    padding-left: 10px;
    padding-bottom: 7px;
    transition: transform 0.5s;
  }
  @media only screen and (max-width: 1000px) {
    
    html {
      font-size: 55%;
    }
  }

  @media only screen and (max-width: 768px) {
    body {
      width: 100%;
      margin: 0;
    }
    
    header {
      width: 100%;
      height: 50px;
      background-color:#A9A9A9 ;
    }
    
    nav {
      width: 100%;
    }
    
    section {
      width: 100%;
    }
  
    #menu-btn{
        display: inline-block;
    }

    .header .navbar{
        position: absolute;
        top:100%; right: -100%;
        background: #A9A9A9;
        width: 30rem;
        height: calc(100vh - 9.5rem);
    }

    .header .navbar.active{
        right:0;
    }
    p{
        font-size: 16px;
    }
    .header .navbar a{
        color:var(--black);
        display:inline-block;
        margin:1.5rem;
        padding:.3rem;
        font-size: 2rem;
    }
    .photo-container img {
        justify-content: center;
        align-items: center;
        width: 170px;
        height: 120px;
        padding-left: 26px;
        padding-bottom: 5px;
    }
    #events, #about{
        align-items: center;
        justify-content: center;
        background-size: cover;
        font-size: 17px;
    }

    .home{
        background-position: left;
        justify-content: center;
        text-align: center;
    }

    .home .content h3{
        font-size: 4.5rem;
    }

    .home .content p{
        font-size: 1.5rem;
    }

}

@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait){
    body {
        width: 375px;
        margin: 0;
    }
    html{
        font-size: 12px;
    }
    body {
        width: 375px;
        margin: 0;
      }
      
      header {
        width: 100%;
        height: 50px;
        background-color:#A9A9A9 ;
      }
      
      nav {
        width: 100%;
      }
      
      section {
        width: 100%;
      }
    
      #menu-btn{
          display: inline-block;
      }
  
      .header .navbar{
          position:absolute;
          top:100%; right: -100%;
          background: #A9A9A9;
          width: 30rem;
          height: calc(100vh - 9.5rem);
      }
  
      .header .navbar.active{
          right: 0px;;
      }
      .header .navbar a{
          color:var(--black);
          display:inline-block;
          margin:1em;
          padding:.3em;
          font-size: 2em;
      }
      
}
.header .navbar a:last-child {
    text-align: center;
    color: black;
    font-size: 20px;
    padding: 10px 20px;
    background-color: #FFA500;
    border-radius: 5px;
  }